
@media screen and (max-width: 850px) {
	.sosaku_title{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #C5E5FF;
	}
	.sosaku_title h1{
		color: #226C75;
	    font-size: 6vw;
	    background-color: #FFF;
	    width: 100%;
	    height: 10vw;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    font-weight: bold;
	}
	.sosaku_title img{
		height: 25vw;
	}
	.sosaku_explanation{
		padding:7vw;
		font-size: 4vw;
	}
	
	.one_block{
		margin: 0 auto;
		/* width: 1000px; */
	}

	.sosaku_img_box1{
		background-image: url("../img/teaparty.jpg");
		height: 61vw;
		/* width: 100px; */
		background-size: cover;
	}

	.sosaku_img_box2{
		background-image: url("../img/ocean.jpg");
		height: 61vw;
		/* width: 100px; */
		background-size: cover;
	}

	.sosaku_img_box3{
		background-image: url("../img/garden.jpg");
		height: 61vw;
		/* width: 100px; */
		background-size: cover;
	}

	.sosaku_img_box4{
		background-image: url("../img/stairway.jpg");
		height: 61vw;
		/* width: 100px; */
		background-size: cover;
	}

	.sosaku_img_box5{
		background-image: url("../img/surfin.jpg");
		height: 61vw;
		/* width: 100px; */
		background-size: cover;
	}
	.sosaku_img_box6{
		background-image: url("../img/music.jpg");
		height: 61vw;
		/* width: 100px; */
		background-size: cover;
	}
	.sosaku_img_box7{
		background-image: url("../img/kadoh.jpg");
		height: 61vw;
		/* width: 100px; */
		background-size: cover;
	}
	.block_right_box{
		position: relative;
		bottom: 16vw;
		background: rgba(255,255,255,0.7);
		height: 14vw;
		font-size: 3.5vw;
		display: flex;
		/* justify-content: center; */
		align-items: center;
		padding: 1vw 4vw;
	}
	.one_block h3{
		background-color: #ba2636;
		color: #FFF;
		height: 11vw;
		display: flex;
		font-size: 4.5vw;
		align-items: center;
		padding-left: 30px;
	}
	.block_right_box p{
		background-color: #FFF;
		position: relative;
		/* bottom: 41px; */
		font-size: 20px;
	}

}
@media screen and (min-width: 850px) {
	.sosaku_title{
		display: flex;
		justify-content: space-between;
		align-items: center;
		background-color: #C5E5FF;
	}
	.sosaku_title h1{
		color: #226C75;
	    font-size: 30px;
	    height:100px;
	    background-color: #FFF;
	    width: 100%;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    font-weight: bold;
	}
	.sosaku_title img{
		height: 180px;
	}
	.sosaku_explanation{
		padding: 20px;
		font-size:20px;
		margin: 40px auto 40px auto;
		width: 1000px;
		font-size: 20px;
		line-height: 1.5;
	}
	.one_block{
		margin: 0 auto;
		width: 1000px;
	}

	.sosaku_img_box1{
		background-image: url("../img/teaparty.jpg");
		height: 500px;
		/* width: 100px; */
		background-size: cover;
	}

	.sosaku_img_box2{
		background-image: url("../img/ocean.jpg");
		height: 500px;
		/* width: 100px; */
		background-size: cover;
	}

	.sosaku_img_box3{
		background-image: url("../img/garden.jpg");
		height: 500px;
		/* width: 100px; */
		background-size: cover;
	}

	.sosaku_img_box4{
		background-image: url("../img/stairway.jpg");
		height: 500px;
		/* width: 100px; */
		background-size: cover;
	}

	.sosaku_img_box5{
		background-image: url("../img/surfin.jpg");
		height: 500px;
		/* width: 100px; */
		background-size: cover;
	}
	.sosaku_img_box6{
		background-image: url("../img/music.jpg");
		height: 500px;
		/* width: 100px; */
		background-size: cover;
	}
	.sosaku_img_box7{
		background-image: url("../img/kadoh.jpg");
		height: 500px;
		/* width: 100px; */
		background-size: cover;
	}
	.block_right_box{
		position: relative;
		bottom: 55px;
		background: rgba(255,255,255,0.7);
		height: 55px;
		font-size: 20px;
		display: flex;
		/* justify-content: center; */
		align-items: center;
		padding-left: 30px;
	}
	.one_block h3{
		background-color: #ba2636;
		color: #FFF;
		height: 60px;
		display: flex;
		font-size: 25px;
		align-items: center;
		padding-left: 30px;
	}
	.block_right_box p{
		background-color: #FFF;
		position: relative;
		/* bottom: 41px; */
		font-size: 20px;
	}
}



